extends ../../layout/template
include ./components/mixin

block vars
	- var pageName = "blog";
	- var pageTitle = "Статьи";
	- var pageDescription = pageTitle;
	- var pageImage = "/img.jpg";
	- var pageUrl = "{{page url}}";

block head

block content

	section
		.inner
			.head-title Премудрости
			form(action="/article/json/list", method="post", data-auto-load=".article-list")
				.article-list
					+articleItem(472)
					+articleItem(456)
					+articleItem(111)
					+articleItem(172)
					+articleItem(256)
					+articleItem(311)
					+articleItem(472)
					+articleItem(556)
					+articleItem(611)
					+articleItem(772)
					+articleItem(856)
					+articleItem(911)

